This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469564 - Error importing manifest.PG::Error: ERROR: null value in column "virt_who" violates not-null constraint [NEEDINFO]
Error importing manifest.PG::Error: ERROR: null value in column "virt_who" vi...
Status: ON_QA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Candlepin (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity high (vote)
: Beta
: --
Assigned To: Michael Stead
jcallaha
: FieldEngineering, Regression, Triaged
Depends On: 1469575
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 09:52 EDT by Barnaby Court
Modified: 2017-10-19 15:42 EDT (History)
9 users (show)

See Also:
Fixed In Version: candlepin-2.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1465781
: 1469575 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mstead: needinfo? (mmccune)
jcallaha: needinfo? (mstead)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.